<html>
    <head>
        <link href="/assets/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <div>
            <div id="login">
                <h1>Login to Spotify</h1>
            </div>
            <div id="loggedin"></div>
        </div>
    </body>
</html>